Loading...
Searching...
No Matches
domain_indirect_seq.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(M) template class domain_indirect_base_rep<M>; \

## Functions

void | build_set_that_contains_S (const geo_element &S, const std::vector< index_set > &ball, index_set &contains_S)
| builds a set of elements that all contain S.

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | M | ) | template class domain_indirect_base_rep<M>; \

Definition at line 244 of file domain_indirect_seq.cc.